Vous avez peut-être une bonne version de Flash (v15) mais il vous en manque une autre, et (2)votre Java est peut-être à jour, mais vous avez des versions anciennes qu'il faut désinstaller, ce qui peut causer une confusion, allez voir ici.


Pour Flash :

http://get.adobe.com/fr/flashplayer/


Votre système d'exploitation ou votre navigateur est-il différent ? <Cliquez ici, et ensuite sur "Flash Player 15 for other Browsers" > installez, redémarrez.


Explication de PROMETHEAN :

(traduction du Forum de Support Promethean)


Même si vous utilisez chrome vous pourriez toujours ne pas avoir bonne version.

Quand vous allez à adobe.com en chrome voyez-vous le message disant que vous avez la dernière version et n'obtenez pas une option à installer quoi que ce soit?

Si oui, alors j'espère que vous avez encore Internet Explorer sur votre PC. Ce que vous devez faire est d'utiliser cela, allez à adobe.com/downloads/flash installer

alors il ya un lien en disant «vous avez un système d'exploitation ou un navigateur différent?

Cliquer sur ce lien

Choisissez votre système d'exploitation à partir de l'étape 1

Choisissez Flash player pour les autres navigateurs de l'étape 2

Installez cette version

Cela doit cesser le message et permettre à votre Intégrer le code HTML de travailler.

Espérons que cela vous a aidé.